This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 578156

Summary: [abrt] crash in gq-1.3.4-9.fc13: Process /usr/bin/gq was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Jóhann B. Guðmundsson <johannbg>
Component: gqAssignee: Terje Røsten <terjeros>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: terjeros
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:8e6cfe20e59078708c7c61954810f069f00fcd1f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-30 14:59:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
Error msg none

Description Jóhann B. Guðmundsson 2010-03-30 08:33:39 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gq
component: gq
executable: /usr/bin/gq
kernel: 2.6.33.1-23.fc13.x86_64
package: gq-1.3.4-9.fc13
rating: 4
reason: Process /usr/bin/gq was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
Note this is the same issue as I had previously reported against F9!! ( Bug 455402 ) 

Terje cant you try to contact Sven to see if this abtrt reports helps him? 

Note there has not been any movement on this bug close to 2 years and no movement upstream for the last 20 months so you also should check if upstream simply aint dead. Continue to rebuild and push broken code to end users is not the way to go...

You could try to get help to fix this within the community ( Post to -devel ) or rebuild the last known working version. 

How to reproduce
-----
1. Start GQ 
2. Either browse or search for a group 
3. Use that group as a template to create another
4. Click Add..
Comment 1 Jóhann B. Guðmundsson 2010-03-30 08:33:42 EDT
Created attachment 403479 [details]
File: backtrace
Comment 2 Jóhann B. Guðmundsson 2010-03-30 09:17:36 EDT
Created attachment 403487 [details]
Error msg
Comment 3 Terje Røsten 2010-08-30 14:59:48 EDT
There are a number of problematic issues with gq_ a lot of crashes and a dead
upstream. Seems like the best way forward is to find a good replacement.

*** This bug has been marked as a duplicate of bug 520342 ***